.cbgallery {
	width:805px;
	text-align:center;
	margin:0px auto;
}

.cbgallery UL {
	list-style:none;
	margin:20px auto;
	padding:0px;
}

.cbgallery UL LI {
	float:left;
	padding:10px;
	background:#efefef;
	margin:5px;
	border:1px solid #dfdfdf;
}

.cbgallery UL LI IMG {
	width:100px;
	border:none;
}